[<text>
<title>coastal (cgp) sees increase in 1987 profits</title>
<dateline>    houston, march 17 - </dateline>coastal corp said it expected earnings
for 1987 "to be significantly above" profits of 71.6 mln dlrs
last year.
    in a letter to shareholders appearing in the company's
newly-issued 1986 annual report, coastal chairman oscar wyatt
did not elaborate on how much earnings were expected to
increase.
    the 1986 profits of coastal, a natural gas production and
pipeline company, were halved from 1985 levels due to slumping
energy prices. the company's sales totaled 6.7 billion dlrs
last year.
    coastal also said it sold its natural gas for an average
price of 2.17 dlrs per mcf in 1986, a drop of 18 pct from the
previous year. oil and natural gas liquids sold for an average
14.20 dlrs a barrel in 1986, a reduction of 37 pct.
    the houston-based company, which produced a daily average
of 120 mln cubic feet of gas and 11,149 barrels of oil, said it
had proved reserves at yearend 1986 of 28.6 mln barrels of oil
and 954 billion cubic feet of natural gas. average reserve
replacement costs were 8.28 dlrs per barrel of oil equivalent
during the past three-year period, representing a little more
than half of the industry average, the company said.
    coastal's more than 800 gasoline retail outlets were
operated profitably during 1986 "and are expected to continue
to do so," the company said.
 reuter
</text>]